.design_main {background-color:#fff;}
 .design_main {background-image:url(//koss.iyong.com/swift/v1/iyong_public/iyong_2646207016387136/image/20180423/1524477638368023263.jpg);}
 .design_main {background-repeat:repeat;background-position:top; background-size:100% 100%;}
 .design_main {background-attachment:scroll;}
 #Web_Main_Head {min-height:190px;}
 #Web_Main_Footer{background:none}
 #Web_Main_Footer .box_footer {padding-left:0px;padding-top:140px;padding-right:0px;padding-bottom:10px;}